/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*margin:верх|право|низ|лево*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*Reset CSS*/
blockquote{margin:0px; padding:0px}
body{margin:0px; padding:0px}
dd{margin:0px; padding:0px}
dl{margin:0px; padding:0px}
dt{margin:0px; padding:0px}
fieldset{margin:0px; padding:0px}
figure{margin:0px; padding:0px}
h1{margin:0px; padding:0px}
h2{margin:0px; padding:0px}
h3{margin:0px; padding:0px}
h4{margin:0px; padding:0px}
h5{margin:0px; padding:0px}
h6{margin:0px; padding:0px}
hr{margin:0px; padding:0px; border:none; background-color:#808080; width:20%; height:1px; text-align:left}
html{margin:0px; padding:0px}
iframe{margin:0px; padding:0px}
legend{margin:0px; padding:0px}
li{margin:0px; padding:0px}
ol{margin:0px; padding:0px}
p{margin:0px; padding:0px}
pre{margin:0px; padding:0px}
textarea{margin:0px; padding:0px}
ul{margin:0px; padding:0px}
h1{margin:0px; font-size:100%; font-weight:400}
h2{margin:0px; font-size:100%; font-weight:400}
h3{margin:0px; font-size:100%; font-weight:400}
h4{margin:0px; font-size:100%; font-weight:400}
h5{margin:0px; font-size:100%; font-weight:400}
h6{margin:0px; font-size:100%; font-weight:400}
dl{margin:0px}
p{margin:0px}
ul{margin:0px}
dl{list-style:none; padding:0px}
ul{list-style:none; padding:0px}
blockquote::after{content:none}
blockquote::before{content:none}
q::after{content:none}
q::before{content:none}
button{margin:0px; padding:0px}
input{margin:0px; padding:0px}
select{margin:0px; padding:0px}
textarea{margin:0px; padding:0px}
html{-ms-overflow-x:hidden; box-sizing:border-box; -ms-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-font-smoothing:antialiased; text-rendering:geometricPrecision; text-size-adjust:100%}
body{scroll-behavior:smooth}
html{scroll-behavior:smooth}
body{color:rgb(62,62,62)}
*{box-sizing:inherit}
::after{box-sizing:inherit}
::before{box-sizing:inherit}
[tabindex='-1']:focus{outline:0px !important}
embed{height:auto; max-width:100%}
iframe{height:auto; max-width:100%}
img{height:auto; max-width:100%}
object{height:auto; max-width:100%}
video{height:auto; max-width:100%}
img{-ms-interpolation-mode:bicubic}
audio{max-width:100%}
iframe{border:0px currentColor; border-image:none}
table{border-collapse:collapse; border-spacing:0}
td{padding:0px}
th{padding:0px}
td:not([align]){text-align:left}
th:not([align]){text-align:left}
article{width:100%; height:auto; display:block; margin:0 auto}
article:after{content:''; display:block; clear:both}
aside{display:block}
figure{display:block}
footer{display:block}
header{display:block}
hgroup{display:block}
section{display:block}
body{font-family:Arial, Helvetica, sans-serif}
button{font-family:Arial, Helvetica, sans-serif}
input{font-family:Arial, Helvetica, sans-serif}
select{font-family:Arial, Helvetica, sans-serif}
textarea{font-family:Arial, Helvetica, sans-serif}
input{margin:0px; box-shadow:none}
textarea{margin:0px; box-shadow:none}
input[type=email]{margin:0px; /*border:0px currentColor;*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=number]{margin:0px; /*border:0px currentColor;*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=search]{margin:0px; /*border:0px currentColor;*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=tel]{margin:0px; /*border:0px currentColor;*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=checkbox]{cursor:pointer; font-family:Arial, Helvetica, sans-serif}
input[type=button]{margin:0px; /*border:0px currentColor;*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=button]:focus{outline:none; border:#000000 solid 1px}
input[type=reset]{margin:0px; /*border:0px currentColor; Blocks the calendar*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=reset]:focus{outline:none; border:#000000 solid 1px}
input[type=submit]{margin:0px; /*border:0px currentColor; Blocks the calendar*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=submit]:focus{outline:none; border:#000000 solid 1px}
input[type=text]{margin:0px; /*border:0px currentColor; Blocks the calendar*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=text]:focus{outline:none; border:#000000 solid 1px}
input[type=password]{margin:0px; /*border:0px currentColor; Blocks the calendar*/ border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none}
input[type=password]:focus{outline:none; border:#000000 solid 1px}
select{margin:0px; border:0px currentColor; border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none;}
select:focus{outline:none; border:#000000 solid 1px}
select:focus::-ms-value{color:#000000; background-color:#FFFFFF}
textarea{margin:0px; border:0px currentColor; border-image:none; font-family:Arial, Helvetica, sans-serif; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none;}
textarea:focus{outline:none; border:#000000 solid 1px}
input[type=number]{-moz-appearance:textfield}
input[type=tel]{-moz-appearance:textfield}
input::-ms-clear{display:none}
[type=search]{outline-offset:-2px}
textarea{overflow:auto; resize:vertical}
select::-ms-expand{display:none}
[type=button]{border:0px currentColor; border-image:none; font-family:Arial, Helvetica, sans-serif; cursor:pointer; background-color:transparent; user-select:none; -webkit-appearance:button}
[type=reset]{border:0px currentColor; border-image:none; font-family:Arial, Helvetica, sans-serif; cursor:pointer; background-color:transparent; user-select:none; -webkit-appearance:button}
[type=submit]{border:0px currentColor; border-image:none; font-family:Arial, Helvetica, sans-serif; cursor:pointer; background-color:transparent; user-select:none; -webkit-appearance:button}
button{border:0px currentColor; border-image:none; font-family:Arial, Helvetica, sans-serif; cursor:pointer; background-color:transparent; user-select:none; -webkit-appearance:button}
a{text-decoration:none; background-color:transparent; text-decoration-skip-ink:auto}
a:focus{text-decoration:none; background-color:transparent; text-decoration-skip-ink:auto}
a:hover{text-decoration:none; background-color:transparent; text-decoration-skip-ink:auto}
fieldset{border:currentColor; border-image:none}
legend{width:100%; color:inherit; line-height:inherit; display:block; white-space:normal; max-width:100%}
progress{vertical-align:baseline}
section{position:relative; z-index:2000; background-color:rgb(255,255,255)}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*Remove outline on the forms and links*/
:active, :hover, :focus{outline:0; outline-offset:0}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*Screen style*/
html{height:100%}
body{width:100%; /*min-width:calc(1024px - 80px);*/ height:100%; min-height:100%; margin:0px; padding:0px; outline:0px; -webkit-user-select:text /*none*/; -moz-user-select:text /*none*/; -ms-user-select:text /*none*/; user-select:text /*none*/; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
@media all and (max-width:600px){body{width:100%; min-width:340px}}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#Logo{position:absolute; width:150px; height:auto; top:50px; left:calc(50% - 75px); transition:0.5s ease-out; z-index:2}
@media all and (max-width:600px){#Logo{width:150px; top:10px; left:calc(50% - 75px); transition:0.5s ease-out; display:none}}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#Video_Desktop{position:fixed; object-fit:cover; width:100vw; height:100vh; left:0; right:0; top:0; bottom:0; display:block; z-index:-1}
@media all and (max-width:600px){#Video_Desktop{display:none}}

#Video_Mobile{position:fixed; object-fit:cover; width:100vw; height:100vh; left:0; right:0; top:0; bottom:0; display:none; z-index:-1}
@media all and (max-width:600px){#Video_Mobile{display:block}}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#Menu{position:relative; min-width:100%; min-height:100%; top:0px; left:0px; display:flex; align-items:center; justify-content:center; flex-direction:row; background-color:transparent; z-index:1}

#Menu nav{width:calc(74% - 80px); height:auto; transition:0.5s ease-out; margin:0 auto; background-color:transparent; display:flex; align-items:center; justify-content:center; flex-direction:row}
@media all and (max-width:1024px){#Menu nav{width:calc(100% - 80px); transition:0.5s ease-out}}
@media all and (max-width:600px){#Menu nav{width:calc(340px - 20px); transition:0.5s ease-out}}

#Fly_Menu{width:100%; display:flex; align-items:center; justify-content:center; flex-direction:row}
@media all and (max-width:600px){#Fly_Menu{flex-direction:column}}

#Fly_Menu li{width:100%; height:auto; display:flex; align-items:center; justify-content:center; flex-direction:row}
  #Fly_Menu li a{display:flex; align-items:center; justify-content:center}

  #Fly_Menu li:nth-child(1){}
    #Fly_Menu li:nth-child(1) a{}
    #Fly_Menu li:nth-child(1) img{position:relative; width:calc(100% - 40px); height:auto; left:0px; top:0px; transition:0.5s ease-out; border:none}
    #Fly_Menu li:nth-child(1) img:hover{/*filter: brightness(85%);*/ cursor:pointer; width:calc(100% - 20px); transition:0.5s ease-out}
  #Fly_Menu li:nth-child(2){}
    #Fly_Menu li:nth-child(2) a{}
    #Fly_Menu li:nth-child(2) img{position:relative; width:calc(100% - 20px); height:auto; left:10px; top:0px; transition:0.5s ease-out; border:none}
    #Fly_Menu li:nth-child(2) img:hover{/*filter: brightness(85%);*/ cursor:pointer; width:calc(100% + 0px); transition:0.5s ease-out}
  #Fly_Menu li:nth-child(3){}
    #Fly_Menu li:nth-child(3) a{}
    #Fly_Menu li:nth-child(3) img{position:relative; width:calc(100% - 40px); height:auto; left:0px; top:0px; transition:0.5s ease-out; border:none}
    #Fly_Menu li:nth-child(3) img:hover{/*filter: brightness(85%);*/ cursor:pointer; width:calc(100% - 20px); transition:0.5s ease-out}

  @media all and (max-width:600px){#Fly_Menu li:nth-child(1){height:180px} /*160*/
                                     #Fly_Menu li:nth-child(1) a{}
                                     #Fly_Menu li:nth-child(1) img{position:relative; width:140px; height:auto; left:0px; top:0px; transition:0.5s ease-out; border:none}
                                     #Fly_Menu li:nth-child(1) img:hover{filter: brightness(85%); cursor:pointer; width:150px; transition:0.5s ease-out}
                                   #Fly_Menu li:nth-child(2){height:180px} /*160*/
                                     #Fly_Menu li:nth-child(2) a{}
                                     #Fly_Menu li:nth-child(2) img{position:relative; width:150px; height:auto; left:0px; top:0px; transition:0.5s ease-out; border:none}
                                     #Fly_Menu li:nth-child(2) img:hover{filter: brightness(85%); cursor:pointer; width:160px; transition:0.5s ease-out}
                                   #Fly_Menu li:nth-child(3){height:180px} /*160*/
                                     #Fly_Menu li:nth-child(3) a{}
                                     #Fly_Menu li:nth-child(3) img{position:relative; width:140px; height:auto; left:0px; top:0px; transition:0.5s ease-out; border:none}
                                     #Fly_Menu li:nth-child(3) img:hover{filter: brightness(85%); cursor:pointer; width:150px; transition:0.5s ease-out}}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/